Ryzom - Feature # 1231

Status: Closed Priority: High

Author: kervala Category: Build

Created: 01/09/2011 Assignee: kervala

Updated: 01/19/2011 Due date:

Subiject: Remove VC++ projects and solutions which are not needed by Nevrax Linux makefiles
Description

We are now using CMake under all platforms so we should remove all useless *.sIn and *.vcproj so users couldn't load them by error.

But attention to keep those used by Nevrax build system because it parses .vcproj files to generate makefiles especially for servers.

| propose to remove all projects/solutions for :

- NeL libraries, tools and samples
- Ryzom client and tools

History

#1 - 01/10/2011 01:49 pm - kervala
- Status changed from New to Assigned

- Assignee set to kervala

#2 - 01/10/2011 01:54 pm - kervala
- % Done changed from 0 to 90

#3 - 01/16/2011 04:16 pm - kervala

- Status changed from Assigned to Resolved
- % Done changed from 90 to 100

Applied in changeset r1297.

#4 - 01/16/2011 04:17 pm - kervala

- Target version set to Version 0.8.0

#5 - 01/19/2011 03:55 pm - kervala
- Status changed from Resolved to Closed
